.service {
  background: #f2a94d;
  box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.25), inset -9px -9px 8px -7px #f1b8aa;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius: 8px;
  height: 100%;
  width: 100%;
  flex: 1;
  margin: 0 32px;

  color: white;

  .content {
    margin: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 70%;

    img {
      margin-top: 20px;
      height: 40px;
    }
  }
}